import 'package:get/get.dart';

import 'member_manage_main_logic.dart';

class MemberManageMainBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(
      () => MemberManageMainLogic(),
      tag: Get.arguments.hashCode.toString(),
    );
  }
}
